<?xml version="1.0" standalone="yes"?>
<skill id="47033">
  <title><![CDATA[6.5 A lap szélei mentén elhelyezkedő üres helyek, azaz margók beállítása]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Kattintson a <b>Fájl </b>|<b> Oldalbeállítás... </b>menüpontra.]]></text>
      <img_name>Images/47033_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Kattintson a <b>Margók</b> fülre.]]></text>
      <img_name>Images/47033_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[<P>A <B>Felső</B>,<B> Alsó</B>,<B> Bal</B> és <B>Jobb</B> mezőkbe írja be a lap élei mentén kívánt üres helyek méretét. </P>
<P>&nbsp;</P><B>MEGJEGYZÉS: </B>A margók minden egyes mezőben a nyilakra kattintva is beállíthatók.]]></text>
      <img_name>Images/47033_2.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">A Minta mezőben ellenőrizze, tetszik-e a lap új
margóbeállítása.]]></text>
      <img_name>Images/47033_3.jpg</img_name>
    </step>
    <step num="5.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Ezután kattintson az <b>OK</b> gombra.]]></text>
      <img_name>Images/47033_4.jpg</img_name>
    </step>
  </steps>
</skill>